Subject: [IGSSTATION-3322]: NLIB
From: "Stowers, David A (3350)" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 21 Sep 2009 08:13:04 -0700

******************************************************************************
IGS Station Mail          21 Sep 08:13:29 PDT 2009      Message Number 3322
******************************************************************************

Author: Dave Stowers

Please be advised that station NLIB has been taken offline while
damaged equipment
is replaced, and will remain offline during a subsequent data
verification period.

Maintenance and operations of the NLIB station is a collaborative
effort supported
by JPL, UNAVCO, and the National Radio Astronomy Observatory (NRAO),
North
Liberty Iowa, with funding provided by NASA's Earth Science Enterprise.

Best regards,

-dave